h1 {
  text-shadow: 2px 2px 3px #ccccff;
}

h2.date {
  color: black;
  font-size: 90%;
}

h3.title {
  margin: 20px 0px;
  font-size: 95%;
}

a.title {
  color: black;
  text-shadow: none;
  text-decoration: none;
}

div.blog {
  border: solid 1px #70a0a0;
  border-radius: 15px; 
  background-color: white;
  box-shadow: 1px 1px 1px #033;
  width: 100%;
  padding: 15px;
  margin: 10px 5px 25px;
}

div#header, div#footer {
  background-color: #aaeecc;
}


table {
  border-collapse: collapse;
}

th {
  background-color: #f3f3f3;
  margin: 0px;
  border: solid 1px;
  padding: 5px;
}

td {
  background-color: #f3f3f3;
  margin: 0px;
  border: solid 1px;
  padding: 5px;
}

td.nodecoration {
  background-color: white;
  border: none;
}

td.dasshed {
  border: dashed 1px;
}

th.noborder, td.noborder {
  border-style: none;
  background-color: white;
}

div.article-ad {
  margin:10px 0px;
  padding:10px 0px;
  width: 100%;
  text-align:center;
  border: dotted 3px #c0c0c0;  
}

p.mute, ol.mute, ul.mute {
  color: #808080;
}
